# One on One with Tyler


* Started in 11/2020
* Came from eCommerce - Sunbelt Rentals
* Mobile team


* Lindsey will be a PM for our team
* Schedule some time for mobile walkthru
* Q4 will be when we start splittling stuff out from the ruby monolith

* Keep asking questions!

* LPN is replacing AutoMove

* New admin repo
* Mobile repo
* Scala repos
    * Cycle-Count service
    *